<?xml version="1.0" encoding="UTF-8"?>
<root>
	<salesinvoice>
		<salesinvoicenumber>110080</salesinvoicenumber>
		<salesinvoicedate format="ansi">2016-11-09</salesinvoicedate>
		<salesinvoicereferencenumber>11008000088</salesinvoicereferencenumber>
		<salesinvoiceamount>390.6</salesinvoiceamount>
		<invoicetype>invoice</invoicetype>
		<salesinvoicestatus type="netvisor">unsent</salesinvoicestatus>
		<salesinvoicefreetextafterlines>Tavarat ovat toimittajan omaisuutta kunnes lasku on kokonaan maksettu.</salesinvoicefreetextafterlines>
		<salesinvoiceourreference>110022/AK</salesinvoiceourreference>
		<salesinvoiceyourreference></salesinvoiceyourreference>
		<invoicingcustomeridentifier type="customer">0008</invoicingcustomeridentifier>
		<invoicingcustomername>Koneen Valo Oy</invoicingcustomername>
		<invoicingcustomeraddressline>PL 100 (laskutus)</invoicingcustomeraddressline>
		<invoicingcustomerpostnumber>08501</invoicingcustomerpostnumber>
		<invoicingcustomertown>Lohja As.</invoicingcustomertown>
		<invoicingcustomercountrycode type="ISO-3316">FI</invoicingcustomercountrycode>
		<deliveryaddressname>Sähkötuote Oy</deliveryaddressname>
		<deliveryaddressline>Silmukkatie 1</deliveryaddressline>
		<deliveryaddresspostnumber>65320</deliveryaddresspostnumber>
		<deliveryaddresstown>Vaasa</deliveryaddresstown>
		<deliveryaddresscountrycode type="ISO-3316">FI</deliveryaddresscountrycode>
		<paymenttermnetdays>30</paymenttermnetdays>
		<paymenttermcashdiscountdays>0</paymenttermcashdiscountdays>
		<paymenttermcashdiscount type="percentage">0</paymenttermcashdiscount>
		<invoicelines>
			<invoiceline>
				<salesinvoiceproductline>
					<productidentifier type="customer">MA RUNKO</productidentifier>
					<productname>Mikroauton putkirunko</productname>
					<productunitprice type="net">105</productunitprice>
					<productvatpercentage vatcode="KOMY">24</productvatpercentage>
					<salesinvoiceproductlinequantity>3</salesinvoiceproductlinequantity>
					<salesinvoiceproductlinediscountpercentage>0</salesinvoiceproductlinediscountpercentage>
					<salesinvoiceproductlinefreetext>Mikroauton putkirunko
Pitkä selitys raporttia varten tuotteelle: Mikroauton putkirunko</salesinvoiceproductlinefreetext>
				</salesinvoiceproductline>
			</invoiceline>
		</invoicelines>
	</salesinvoice>
</root>
